#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-swagger
version: 1.1.5
id: servant-swagger-1.1.5-2XpFnu3pA75JDin2I7UBec
key: servant-swagger-1.1.5-2XpFnu3pA75JDin2I7UBec
license: BSD-3-Clause
copyright: (c) 2015-2018, Servant contributors
maintainer: nickolay.kudasov@gmail.com
author: David Johnson, Nickolay Kudasov
homepage: https://github.com/haskell-servant/servant-swagger
synopsis: Generate Swagger specification for your servant API.
description:
    Swagger™ is a project used to describe and document RESTful APIs.
    Unlike Servant it is language-agnostic and thus is quite popular among developers
    in different languages. It also exists for a longer time and has more tools to work with.
    .
    This package provides means to generate Swagger specification for a Servant API
    and also to partially test whether API conforms with its specification.
    .
    Generated Swagger specification then can be used for many things such as
    .
    * displaying interactive documentation using [Swagger UI](http://swagger.io/swagger-ui/);
    .
    * generating clients and servers in many languages using [Swagger Codegen](http://swagger.io/swagger-codegen/);
    .
    * and [many others](http://swagger.io/open-source-integrations/).
category: Web, Servant, Swagger
abi: 7f37795d24f51b534e67ed704dde4b1d
exposed: True
exposed-modules:
    Servant.Swagger Servant.Swagger.Internal
    Servant.Swagger.Internal.Test Servant.Swagger.Internal.TypeLevel
    Servant.Swagger.Internal.TypeLevel.API
    Servant.Swagger.Internal.TypeLevel.Every
    Servant.Swagger.Internal.TypeLevel.TMap Servant.Swagger.Test
    Servant.Swagger.TypeLevel
import-dirs: /usr/lib/ghc-8.4.3/site-local/servant-swagger-1.1.5
library-dirs: /usr/lib/ghc-8.4.3/site-local/servant-swagger-1.1.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/servant-swagger-1.1.5
hs-libraries: HSservant-swagger-1.1.5-2XpFnu3pA75JDin2I7UBec
depends:
    aeson-1.4.0.0-LGp6kTtgO3W1vagljwPVLq base-4.11.1.0
    bytestring-0.10.8.2 http-media-0.7.1.2-2agRPy8NKmR6zMh072NVzf
    insert-ordered-containers-0.2.1.0-ExBYCWjURDEFGiphfXCS3W
    lens-4.17-Jl3rxJOpxBgAImtpk31J8b
    servant-0.13.0.1-HYrT1fRKGWQ9gHNTb8uIgW
    singleton-bool-0.1.4-8EznQE6dMi2H7lit14Cx2C
    swagger2-2.2.2-EVeQYaNblm3pRgUOxWgPw text-1.2.3.0
    unordered-containers-0.2.9.0-FkHC8tkjGhFEq6gcD4EsVo
    hspec-2.5.5-9rmYVPxY2xH78FamxHZ2u4
    QuickCheck-2.11.3-58QsvdIMmwDDNaUIIDmLAr
abi-depends: aeson-1.4.0.0-LGp6kTtgO3W1vagljwPVLq=0bddb8c122a0181e324f08c1b045cf5c
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             http-media-0.7.1.2-2agRPy8NKmR6zMh072NVzf=3b8ff7a7eec0b45994664ca667110b69
             insert-ordered-containers-0.2.1.0-ExBYCWjURDEFGiphfXCS3W=f8518dbb9a55efaaa249b0162fbb5b5c
             lens-4.17-Jl3rxJOpxBgAImtpk31J8b=ffcabe526701fd7464c499736e21ef25
             servant-0.13.0.1-HYrT1fRKGWQ9gHNTb8uIgW=7b1e9a2f6afc2bfd48f4405d3e66edfd
             singleton-bool-0.1.4-8EznQE6dMi2H7lit14Cx2C=224d0377dd86bfef9c4c84d4841ba81f
             swagger2-2.2.2-EVeQYaNblm3pRgUOxWgPw=ef2f07357d13da0cd17667311f4b3fca
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             unordered-containers-0.2.9.0-FkHC8tkjGhFEq6gcD4EsVo=64a561e4e9a96e6da50de53181f89cb1
             hspec-2.5.5-9rmYVPxY2xH78FamxHZ2u4=edaaef3d211a5817561fe2098bef0377
             QuickCheck-2.11.3-58QsvdIMmwDDNaUIIDmLAr=0b62adbb61d61aac8d449588192e831b
haddock-interfaces: /usr/share/doc/haskell-servant-swagger/html/servant-swagger.haddock
haddock-html: /usr/share/doc/haskell-servant-swagger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

